#u3521.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
}

#u3508
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u3515
{
	border-color: #999999;
	background-color: #EDEDED;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u3516-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5381-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3519-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5406-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5407-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3516-4:hover p,#u5381-4:hover p,#u3519-4:hover p,#u5406-4:hover p,#u5407-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u3521:hover
{
	border-width: 0px;
	border-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3521,#u3509
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3511,#u3510,#u3512
{
	border-color: #000000;
	background-color: #545454;
}

#u3575
{
	border-color: #000000;
	background-color: #232323;
}

#u3577-4
{
	background-color: transparent;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
}

#u3578
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
}

#u3578:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3582
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
}

#u3578.MuseLinkActive,#u3582:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3580
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
}

#u3582.MuseLinkActive,#u3580:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3580.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3528,#u3586,#u3584,#u3646
{
	background-color: transparent;
}

#u3576-21
{
	background-color: transparent;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	font-family: lato, sans-serif;
	font-weight: 400;
}


